Bug 824313 - snakeyaml - FTBFS
snakeyaml - FTBFS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: snakeyaml (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mikolaj Izdebski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-23 05:14 EDT by Mikolaj Izdebski
Modified: 2012-12-20 10:53 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:53:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing the problem (1.35 KB, application/octet-stream)
2012-05-23 05:14 EDT, Mikolaj Izdebski
no flags Details

  None (edit)
Description Mikolaj Izdebski 2012-05-23 05:14:29 EDT
Created attachment 586282 [details]
Patch fixing the problem

Description of problem:
snakeyaml fails to build from source

Version-Release number of selected component (if applicable):
1.9-1

How reproducible:
Always.

Steps to Reproduce:
1. build on koji
  
Actual results:
fails to build


How to resolve:

1) apply attached patch

or

2) merge f17 with master:
  git checkout f17
  git merge master -Xtheirs
Comment 1 Fedora Update System 2012-10-15 00:53:32 EDT
snakeyaml-1.9-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/snakeyaml-1.9-2.fc17
Comment 2 Fedora Update System 2012-10-15 19:28:46 EDT
Package snakeyaml-1.9-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing snakeyaml-1.9-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16155/snakeyaml-1.9-2.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:53:31 EST
snakeyaml-1.9-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.